Subject: Please give us all the best positon in your downline if we join?

From: <[email-masked]>
Date: Sat, 26 Mar 2005 08:49:19 -0700

Please call or email me after you get this. Email address below.

I will give you 10 real paying signup's and show you how to get 1000's more
without hardly promoting in a short-time.

It's fast, easy and I will not charge you to find out how to do it.

Believe me, you will not look back.

You can call me on (00.44/+44. or from USA 00.144.) 7.9.1.3.6.5.8.0.9.4. or
email me on 
[email-masked]

Please call me if you get a bounceback. My number is a normal rate UK
mobile.

Best Regards

If you want to stop getting my email please send me an email to
[email-masked] with "USM" in the subject.